@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@200&display=swap");

* {
    box-sizing: border-box;
    /* padding: 0; */
    margin: 0;
    /* overflow-x: hidden; */
}

/* body {
  font-family: 'Nunito', sans-serif;
} */
